# class KFileDialogConfigure | This widget allows users to configure KFileDialog. More...
Definition | `#include <kfiledialogconf.h>`
Inherits | QWidget (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KFileDialogConfigure (QWidget *parent= 0, const char *name= 0)

#### Public Slots

- void saveConfiguration ()

#### Protected Members

- QCheckBox *myShowStatusLine

## Detailed Description

KFileDialog configuration widget.

KFileDialogConfigure (QWidget *parent= 0, const char *name= 0) | ### KFileDialogConfigure

void saveConfiguration () | ### saveConfiguration

[slot]

QCheckBox * myShowStatusLine | ### myShowStatusLine

[protected]

- Version: $Id: kfiledialogconf.h,v 1.7 2000/03/28 15:58:46 pfeiffer Exp $
- Author: Richard Moore (rich@kde.org)
- Generated: root@i386.ports.openbsd.org on Wed Apr 25 13:58:44 2001, using kdoc 2.0a53.